
Application: gvSIG desktop - gvSIG bugs #3318
Etiquetado por escalas: textos no traducibles
04/01/2015 09:50 AM - Álvaro Anguix

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Miguel Company
Category: Usability
Target version: 2.2.0-2306  (rev. org.gvsig.desktop-2.0.93)
Severity: Minor Add-on version:
gvSIG version: 2.2.0 Add-on build:
gvSIG build: 2269 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

En el etiquetado por escalas aparece la cadena "_Label_type_to_use" y las 2 opciones disponibles del desplegable están en inglés.

Associated revisions
Revision 42119 - 04/16/2015 11:09 AM - Miguel Company

refs #3318

Se ha añadido la clave de traducción necesaria.

Revision 42120 - 04/17/2015 11:49 AM - Miguel Company

refs #3318
Añadidas claves de traducción

Revision 175 - 04/17/2015 11:50 AM - Miguel Company

refs #3318
Añadidas claves de traducción

History
#1 - 04/01/2015 09:51 AM - Álvaro Anguix
- Assignee set to Miguel Company

#2 - 04/16/2015 10:28 AM - Miguel Company
- Status changed from New to In progress

#3 - 04/17/2015 12:01 PM - Miguel Company
- Target version set to 2.2.0-2307 (rev. org.gvsig.desktop-2.0.94)
- Status changed from In progress to Fixed

#4 - 04/20/2015 06:00 PM - Francisco Díaz Carsí
- Target version changed from 2.2.0-2307 (rev. org.gvsig.desktop-2.0.94) to 2.2.0-2306  (rev. org.gvsig.desktop-2.0.93)

#5 - 04/21/2015 10:36 AM - Álvaro Anguix
- Status changed from Fixed to Closed
